/* PAGE STRUCTURE */

#PageWrapper { padding: 0 !important; }
#PageWrapper, .postDashWrapper, #Header, #Footer, .contentMax, .contentArea, #Showcase, #Slides, .pageMain, .pageMain .contentArea { width: 1080px !important; }
.conarea-con, .contentArea { padding: 0; width: 1080px; }
.contentMax, .contentArea, #Showcase, #Slides { width: 1080px; }
.id_Footer { width: 1080px; }
#titlebar { display: block; }
.contentArea ul li {
    padding: 5px 15px;
}
/* HOME PAGE */
div.google_translator_wrap {     left:725px !important ;top: 1px!important; display:block !important; }
#MenuWrapper {
    display: block;
    height:0px !important
}

#MainMenu {display:none;}
ul.accessiblity { display:none }